Subject: [Tigers] Evans Waterless Cooling

From: "Dr. T. Y. McDowell" <[email-masked]>
Date: Sat, 2 Jul 2022 08:06:11 -0400 (EDT)

--===============0317880867422975397==
	boundary="----=_Part_1310661_1087549278.1656763572008"

------=_Part_1310661_1087549278.1656763572008
Content-Transfer-Encoding: 7bit

Is anyone out there in Tigerland using Evans Waterless Coolant?
It has a boiling point of 375 (F).  I'd like to hear from anyone who's using it as I'm considering it.

Thanks in advance,

Tym McDowell
------=_Part_1310661_1087549278.1656763572008
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Is anyone out there in Tigerland using Evans Waterless Coolant?</span>
   <br>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">It has a boiling point of 375 (F).&nbsp; I'd like to hear from anyone who's using it as I'm considering it.</span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;"><br></span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks in advance,</span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;"><br></span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_1310661_1087549278.1656763572008--

--===============0317880867422975397==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============0317880867422975397==--